@media screen and (max-width: 986px) {    
    .no-mobile {
        display: none;
    }
    
    .no-bg-mobile {
        background: none;
    }
    
    .login_avt {
    	margin-top: 28px;
    }
    
    .main {
        width: 85%;
    }
    
    .header .login {
    	top: 146px;
        left: 50%;
        margin-left: -120px;
    }
    
    .header {
        width: auto;
    	height: 330px;
        background: #375c83 url(../img/header.jpg) no-repeat top right -135px;
        margin-left: 0px;
    }
    
    .menu {
		background: #5383b5 url(../img/menu.png) 100% 100%;
        width: auto;
        height: 67px;
        margin-left: 0px;
    }
    
    .description {
        width: auto;
    }
    
    .header .logo {
    	margin-top: 11px;
		margin-left: auto;
		margin-right: auto;
        width: auto;
        padding: 24px;
    }
    
    .header .description {
        width: auto;
        background: url(../img/description.png) 100% 100%;
    }
    
    .shadow {
    	width: auto;
    }
    
    .header .description {
    	background-size: cover;
    }
    
    .leftcol {
    	display: none;
    }
    
    .rightcol {
    	display: none;
    }
    
    .content, .content .centcol {
    	width: 100%;
    	margin: 0px;
    }
    
    .fmenu {
    	width: auto;
    }
    
    .informer {
    	width: auto;
    }

    .content {
    	padding: 0px;
        background: none;
    }

    .content .centcol .search input.text {
    	width: auto;
    }

    .content .centcol .zadat a {
    	width: auto;
    }

    .copyright {
    	width: auto;
    }

    .auto-style1 {
    	line-height: 22px;
    }

    .content .centcol .search input.text {
    	margin-left: 12px;
    }

    .content .centcol .search input.image {
    	width: 87px;
    }

    .copyright {
    	margin-top: 15px;
    }
    
    .content .centcol .zadat a {
        background-size: 100% 100%;
    }
    
    .pheading {
    	text-align: center;
        margin-top: 15px;
    }
    
    .tableform input.f_input, .tableform textarea.f_textarea, .tableform select {
    	width: 98%;
    }
    
    .fieldsubmit .fbutton {
    	margin: 15px auto;
        display: block;
    }
    
    .tableform td {
    	display: block;
        width: 100%;
    }

    #news-id-7977 p img {
    	width: 100%;
        height: 100%;
    }
    
    div.cominfo {
    	height: auto;
        background-size: 100% 100%;
        padding-bottom: 5px;
    }
    
    .informer {
    	width: auto !important;
    }
    
    .informer_table {
    	width: 400px !important;
        margin: auto;
    }
    
    .informer_table td {
    	margin-left: auto !important;
        margin-right: auto !important;
        display: block;
        background: none !important;
    }
    
    .informer table {
    	width: auto !important;
    }
    
    .searchtable {
    	width: 260px;
        margin: auto;
    }
    
    .searchtable td {
    	width: 100%;
        display: block;
    }
    
    .bbcodes {
    	display: block;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: 15px;
        width: 100% !important;
    }
    
    .search label {
    	display: block;
    }
    
    fieldset table {
    	margin: auto;
    }
    
    .mobile {
    	display: block;
    }
    
    #menu__button {
    	float: left;
        cursor: pointer;
        background: #3e97c3;
        width: 150px;
        height: 30px;
        border-radius: 10px;
        color: white;
        text-align: center;
        font-size: 22px;
        box-sizing: border-box;
        padding-top: 7px;
    }
    
    #menu__button:hover {
    	background: #5383b5;
    }
    
    #more__button {
    	float: left;
        cursor: pointer;
        font-size: 19px;
        font-weight: 800;
        margin-left: 20px;
        margin-top: 5px;
    }
    
    .menu__buttons {
    	width: max-content;
        margin: 0px auto;
        box-sizing: border-box;
        padding-bottom: 10px;
    }
    
    .centcol div,.centcol span,.centcol applet,.centcol object,.centcol iframe,.centcol h1,.centcol h2,.centcol h3,.centcol h4,.centcol h5,.centcol h6,.centcol p,.centcol blockquote,.centcol pre,.centcol a,.centcol abbr,.centcol acronym,.centcol address,.centcol big,.centcol cite,.centcol code,.centcol del,.centcol dfn,.centcol em,.centcol font,.centcol img,.centcol ins,.centcol kbd,.centcol q,.centcol s,.centcol samp,.centcol small,.centcol strike,.centcol strong,.centcol sub,.centcol sup,.centcol tt,.centcol var,.centcol b,.centcol u,.centcol i,.centcol center,.centcol dl,.centcol dt,.centcol dd,.centcol ol,.centcol ul,.centcol li,.centcol fieldset,.centcol form,.centcol label,.centcol legend {
    	font-size: 105%;
		line-height: 111%;
    }
    
    .mobile-font div,.mobile-font span,.mobile-font applet,.mobile-font object,.mobile-font iframe,.mobile-font h1,.mobile-font h2,.mobile-font h3,.mobile-font h4,.mobile-font h5,.mobile-font h6,.mobile-font p,.mobile-font blockquote,.mobile-font pre,.mobile-font a,.mobile-font abbr,.mobile-font acronym,.mobile-font address,.mobile-font big,.mobile-font cite,.mobile-font code,.mobile-font del,.mobile-font dfn,.mobile-font em,.mobile-font font,.mobile-font img,.mobile-font ins,.mobile-font kbd,.mobile-font q,.mobile-font s,.mobile-font samp,.mobile-font small,.mobile-font strike,.mobile-font strong,.mobile-font sub,.mobile-font sup,.mobile-font tt,.mobile-font var,.mobile-font b,.mobile-font u,.mobile-font i,.mobile-font center,.mobile-font dl,.mobile-font dt,.mobile-font dd,.mobile-font ol,.mobile-font ul,.mobile-font li,.mobile-font fieldset,.mobile-font form,.mobile-font label,.mobile-font legend {
		font-size: 150%;
        line-height: 25px;
	}
}

@media screen and (max-width: 826px) {
    .header {
        width: auto;
    	height: 330px;
        background: #375c83 url(../img/header.jpg) no-repeat top right -270px;
    }
}

@media screen and (max-width: 645px) {
    .header .description {
    	height: 54px;
    }
    
    .content, .content .centcol {
    	width: 87%;
        float: none;
        margin: auto;
    }
}

@media screen and (max-width: 536px) {
    .menu {
        height: 106px;
    }
}

@media screen and (max-width: 529px) {
    .menu {
        height: 67px;
    }
}

@media screen and (max-width: 530px) {
    .main {
    	width: 100%;
    }
    .logo img {
    	width: 100%;
    }
    
    .header .description {
    	height: 52px;
    }
    
    .header {
    	height: 364px;
    }
    
    .header .login {
    	top: 172px;
    }
    .menu ul li a {
    	font-size: 13px;
    }
    .informerbg li {
    	text-align: justify;
    }
}

@media screen and (max-width: 432px) {
    .menu ul li {
    	padding: 0 6px;
    }
}


@media screen and (max-width: 420px) {    
    .menu ul li a {
    	font-size: 13px;
    }
    .header .description {
    	height: 70px;
    }
}

@media screen and (max-width: 390px) {
    .content .centcol .zadat a {
        background-size: 100% 100%;
        height: 58px;
        line-height: 22px;
    }
}

@media screen and (max-width: 380px) {
    .content .centcol .zadat a {
        background-size: 100% 100%;
        height: 58px;
        line-height: 22px;
    }
    
    .mobile-width img {
    	width: 100%;
    }
}

@media screen and (max-width: 353px) {
	.menu {
        height: 106px;
    }
}
